Compatible forum suites?

This forum provides support and discussion about the 2.1 release of Joom!Fish only. Please be aware that JoomFish 2.1 is no longer the latest, public release of JoomFish. Consider upgrading to 2.2 if you find any particular issue.
Forum rules
Please visit the Documentation section first. Especially take a look at the Installation issues and the FAQ document.

Before posting, don't forget to search the forums.

If you still have issues, start a topic and include as much information as possible:

First of all, check if you are running the latest available version of Joomla! (1.5.23) and Joom!Fish (2.1.7). Posts for issues, where both systems are not updated, will be ignored.

We need the following at least (you can find this in your Joomla! backend under help > system info):

* PHP version (e.g. 5.2.5). Note: The support for PHP4 is discontinued.
* Joomla! version
* Joom!Fish version
* Web Server software (Apache or IIS with version number if possible)
* Server Operating system (e.g. Linux, Windows, Solaris, Darwin ...)
* Webserver to PHP interface (e.g. apache2handler, cgi-fcgi)
* Database version
* memory_limit from your phpinfo

Please enable error reporting and include any error messages in your posting.

Finally, please describe the steps required to recreate the problem and also please enable error reporting and give us any error messages generated.

Compatible forum suites?

Postby ccvortex on Fri Feb 24, 2012 11:47 am

Hi, I'm using Joomfish 2.1.7 and would to know which (if any) of the Joomla compatible discussion forum components are Joomfish-aware. I am referring to forums like Kunena, etc.

Thanks.
ccvortex
Newbee
 
Posts: 2
Joined: Fri Feb 24, 2012 10:54 am

Return to Joom!Fish 2.1.x Core Extension [deprecated]

Who is online

Users browsing this forum: No registered users and 2 guests